a:link {
	color: #000000;
	text-decoration: none;
}

a:hover {
	color: #0099CC;
	text-decoration: underline;
}

a:visited {
	color: #000000;
	text-decoration: none;
}

p {
	margin: 5px;
	font-size: 12px;
}

.t12 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", Arial, sans-serif;
	font-size: 12px;
	line-height: 15px;
}

body {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	background-image: url(../common_img/wallppr01.gif);
}



#wapper {
	padding: 0px;
	width: 860px;
	margin-top: 2px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #999999;
	position: relative;
	overflow: visible;
	background-color: #FFFFFF;
	height: auto;
	margin-bottom: 2px;
}

#wapper-inner {
	margin: 8px;
	padding: 0px;
	overflow: visible;
	position: relative;
	width: 840px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #CC3300;
	border-right-color: #CC3300;
	border-bottom-color: #CC3300;
	border-left-color: #CC3300;
	visibility: visible;
}


#header {
	margin: 0px;
	padding: 0px;
	width: 100%;
	overflow: auto;
	position: relative;
}

#header-inner {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 84px;
	background-color: #7CFF66;
	background-image: url(../common_img/ep_hedder_01.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	position: relative;
	overflow: auto;
}

#header-inner p {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", Arial, sans-serif;
	font-size: 14px;
	color: #009900;
	padding: 0px;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 295px;
	overflow: auto;
	position: relative;
}



#container {
	margin: 0px;
	padding: 0px;
	width: 100%;
	overflow: visible;
	position: relative;
	height: auto;

}

#footer {
	background-color: #E9FFB9;
	padding: 0px;
	width: 100%;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	overflow: auto;
	clear: both;
	position: relative;
	height: auto;
}

#footer-navi {
	overflow: auto;
	position: relative;
	padding: 0px;
	width: 700px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}

#footer-navi ul{
	overflow: auto;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}

#footer-navi li {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", Arial, sans-serif;
	font-size: 13px;
	text-align: center;
	height: 18px;
	margin-top: 0px;
	overflow: auto;
	width: 120px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	float: left;
	position: relative;
	list-style-image: none;
	list-style-type: none;
}

#footer-inner{
	background-color: #99FF33;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", Arial, sans-serif;
	font-size: 13px;
	text-align: center;
	height: 30px;
	margin-top: 5px;
	overflow: auto;
	position: relative;
}
